» Ubuntu » Balíky

Error

two or more packages specified (libfbclient2 hardy)